Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: Robin Lee Powell <[email-masked]>
Date: Mon, 4 Jun 2001 21:28:34 -0700

On Mon, Jun 04, 2001 at 10:48:06PM -0400, [email-masked] wrote:
> Sorry to see that common courtesy has fallen to the point of being a
> disruption (a state, yet, not even an action) to vitality. Why should
> you ask anyone else to spend time on something you have not spent
> appropriate time on yourself?

Uhh, what?

This from the person who slammed others' translation projects but
refused to help?

What the hell?

Of course, since pycyn is on AOHell and hence doesn't quote mail
properly, I can't be sure whom I'm quoting here.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/